Subject: Re: bug#59602: 29.0.50; csharp-mode should either be a package, or compat code could be removed

From: Stefan Kangas <[email-masked]>
Date: Sun, 27 Nov 2022 01:38:44 -0800

Theodor Thornhill <[email-masked]> writes:

> I agree.  The compat code should be removed.  I don't thing we have much
> to gain by maintaining this as a :core package, so here's a patch doing
> what you suggest.  I don't think that code should be part of Emacs at
> all, if not absolutely necessary :-)

Thanks, since both you and Jostein seems to agree, I've pushed this
change (commit ea2f2f1e71).  I'm therefore closing this bug report.